+++
title = "A. Some English Translations of the Bible"
date =  2020-08-06T12:29:09-07:00
weight = 9
+++

### The Role of Holy Scripture in Orthodox Liturgical Texts

Liturgical texts frequently quote or make reference to Holy Scripture. It is important to be familiar with these references. When translating a liturgical text that is a reference to or quotation of Holy Scripture, you should always study that Scripture text in the target language and consider using it in your translation.

Most versions of the New Testament, in most languages, are translated from the original Greek. When liturgical texts make use of New Testament Scripture, they are referring to the same Greek text that the Scripture translation has been made from.

Much of the Old Testament was originally written in Hebrew. Most translations of the old Testament are translated from Hebrew where possible. When liturgical hymns make use of the Old Testament, however, they are referring to the Greek Old Testament, also known as the Septuagint, or **LXX**. The meaning and form of the Septuagint text is not always identical to that of the Hebrew text. When translating liturgical texts that refer to the Old Testament, it is important to understand the structure and meaning of the text in Greek.

There are two kinds of English translations of the Septuagint:
* translations of the entire Greek Old Testament
* translations of the parts of the Old Testament that were originally written in Greek. These portions of the Old Testament are sometimes called the *Deuterocanon* or the *Apocrypha*. There is no original Hebrew text for these portions, and Protestant Bibles often exclude them. However, they were used frequently by Orthodox hymnographers and composers.


### Translations of the New Testament (Greek)

#### 1. Some reliable versions that keep fairly close to the structure of the original text.
* **Lexham English Bible (LEB)**: This is a very literal translation made for Biblical scholarship. It is derived from an interlinear translation of the Greek New Testament.
* **Revised Standard Version (RSV)**: This version has become the standard version for use in many churches and schools.
* **New King James Version (NKJV)**: This version is used by the Orthodox Study Bible, and is based on the *Textus Receptus* which is very similar to the *Byzantine text-type* which is used in Orthodox services.
* **New International Version (NIV)**: Another careful modern version, less literal than the RSV. This version gives a reliable guide to follow where there are differences of interpretation in different versions.
* **English Standard Version (ESV)**: Another careful modern version, less literal than the RSV.
* **New American Standard Bible (NASB)**
* **Translator's New Testament (TNT)**: A rather literal translation, prepared by specialists in New Testament studies. It includes some helpful notes and a glossary.

#### 2. Other reliable modern versions in a rather formal style of English
* **New English Bible (NEB)**: An accurate translation made by good scholars. The language is rather formal, and it is therefore not always so easy to understand as the *Good News Bible*. It is useful for reference.
* **New Jerusalem Bible (NJB)**: An accurate translation made by good scholars. Its footnotes and introductions give helpful explanations of the text.

#### 3. Versions in everyday modern English
* **Good News Bible (GNB)**: A popular version in everyday, modern English, easy to understand. It aims to express the meaning of the original text in a way that ordinary people can understand. This version was also formerly called *Today's English Version.*
* **J. B. Phillips (JBP)**: A very useful, idiomatic translation using lively natural English.
* **New Living Translation (NLT)**: Another lively translation in everyday English, aiming to communicate the meaning of the Scriptures in a way that will be readily understood by ordinary people. It is useful for reference and has some good ideas for expression, but should be used with caution as it sometimes over-simplifies the meaning.
* **Amplified Bible**: An expanded paraphrase that gives alternative words and phrases, trying to bring out the full meaning of the original text. It should also be used with caution as it is not always very accurate.
* **Barclay's Version**: A fairly reliable version in simple style English. The translation accompanies a series of commentaries on the New Testament books.

#### 4. Versions in an older style of English
* **King James Version (KJV), also called the Authorised Version**: For three hundred years, the King James Version was the standard version of the Bible in English, and it is still in common use by many people. However, because the English language has changed since the time when this translation was made, it is now difficult for people to understand. Also since the time when this translation was made, further discoveries of early biblical manuscripts have made it possible for scholars to be more sure of the original reading of the text at certain points. The King James Version is translated from the *Textus Receptus*, which is very similar to the *Byzantine text-type* used by the Orthodox Church.
* **Douay-Rheims Bible (DRB)** Translated from Latin, rather than from Greek or Hebrew. This is the oldest Roman Catholic version of the Bible in English.

### Translations of the Psalter (Greek)

Because the Psalter is the part of the Old Testament most frequently used in the Orthodox Church, a number of translations have been made of the Greek Psalter. The following editions are formatted for use in Orthodox Christian services:

#### 1. Versions in modern English

* **The Ancient Faith Psalter (AFP)**
* **The Psalter According to the Seventy (PCP)** translated by Fr Peter Chamberas  
* **The Holy Psalter: The Psalms of David from the Septuagint (LMP)** by Fr Lazarus Moore

#### 2. Versions in an older style of English

* **The Psalter According to the Seventy (HTP)** translated by Holy Transfiguration Monastery
* **The Psalms of David (DSP)** translated by Donald Sheehan
* **A Psalter for Prayer (JVP)** or the *Jordanville Psalter*. This is a revision of the Myles Coverdale Psalter.


### Translations of the entire Old Testament (Greek)

#### 1. Versions in modern English

* **The Saint Athanasius Academy Septuagint (SAAS)**, published in *The Orthodox Study Bible*. This is the only English version of the entire Septuagint that was produced specifically for liturgical use in the Orthodox Church. It is a revision of the NKJV that draws some vocabulart from the LBS translation.
* **A New English Translation of the Septuagint (NETS)**. A very literal word-for-word version, designed for academic use. It is a modified version of the NRSV.
* **Lexham English Septuagint (LES)**. The only contemporary English translation of the Septuagint that has been made directly from the Greek. It is also a very literal word-for-word translation.

#### 2. Versions in an older style of English

* **[Charles Thomson's translation (1808)](https://thetencommandmentsministry.us/ministry/charles_thomson/) (CTS)**
* **[Lancelot Brenton's translation (1844)](https://ebible.org/eng-Brenton/) (LBS)** This has been the most widely-used English version of the Septuagint since its publication. It is generally reliable, but it uses outdated English language and it does not reflect the most accurate views of the meanings of certain Greek words.

### Translations of the Deuterocanon or Apocrypha (Greek)

Many Bibles are printed in Protestant versions (excluding the Deuterocanon) and in Catholic versions (including the Deuterocanon). Therefore many English translations of the Bible can be found in versions that include the Deuterocanon. The Roman Catholic Deuterocanon, however, excludes some parts of the LXX that are used by Orthodox Christians, including 3 Maccabees, 1 Esdras, Psalm 151, and the Prayer of Manasseh.

#### 1. Reliable Modern Versions

* **The New Jerusalem Bible (NJB)**

#### 2. Versions in an older style of English

* **King James Version (KJV)**
* **Douay-Rheims Bible (DRB)** translated from the Latin *Vulgate*, which is based on the Greek texts.

### Translations of the Old Testament (Hebrew)

#### 1. Some reliable versions that keep fairly close to the structure of the original text.

* **The Hebrew Bible (HB)** translated by Robert Alter. This is a literary translation that communicates the literary style of the language as well as its meaning.
* **Revised Standard Version (RSV)**
* **New King James Version (NKJV)**
* **New International Version (NIV)**
* **English Standard Version (ESV)**
* **New American Standard Bible (NASB)**

#### 2. Other reliable modern versions in a rather formal style of English
* **New English Bible (NEB)**
* **New Jerusalem Bible (NJB)**

#### 3. Versions in everyday modern English
* **Good News Bible (GNB)**
* **New Living Translation (NLT)**
* **Amplified Bible**

#### 4. Versions in an older style of English
* **King James Version (KJV)**
* **Douay-Rheims Bible (DRB)** translated from the Latin *Vulgate*, which is based on both the Hebrew and Greek texts.

---
Adapted from *Bible Translation: An Introductory Course in Translation Principles* by Katharine Barnwell, 2017, pages 18 - 19.  